div{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}img{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}p{margin:0 0 10px}.productSubmitInput{margin-bottom:20px}.deliveryImages img{margin:10px auto;display:block}.blog-listbox .pagination.webapp{display:none}.noPMarg{margin:0}.special-products-wrapper .price,.products .price,.detailProduct .allProductsList .price{color:#fff !important}.footerCompanyInformation .social-wrapper{border-top:0;padding:0}.footerCompanyInformation .social-wrapper ul{margin-top:0}.ourDepots p{margin:0 0 10px !important}.ourDepots .depot{margin-top:40px}.special-products-wrapper .allProductsList .product-details{background:#a90230}.special-products-wrapper .allProductsList .product-details .price{background:#fff;color:#a90230 !important}.special-products-wrapper .allProductsList .product-details h6 a{color:#fff}.special-products-wrapper .allProductsList .product-details input{background:#fff;color:#a90230;padding:10px 21px}.detailProduct .price{color:#a90230 !important;background:none;text-align:center;width:100%;margin-top:-9%;font-size:26px}
.detailProduct .productSubmitInput{width:100%;font-size:22px;margin-top:15px}

.detailProduct .phoneUsBtn{
    font-size: 22px;
    margin-top: 15px;
    background-color: #a90230;
    color: white;
    line-height: 3;
    padding: 1em;
}

.productSearchResults .price{color:#fff;z-index:10}

#payment-form input[type="submit"]{font-size:16px}.browse-catalogue .count{display:none}.product_view .price{color:#a90230}.catalog_list{min-height:260px}.catalog_list .catalog-wrapper a{font-size:18px}

.featured-product .product-details {
    padding: 27px 0 16px 0;
}
@media screen and (min-width: 426px ) {
    .featured-product .product-details {
        padding: 62px 0 16px 0;
    }
}
.slider{padding:0}td.productItem{padding:0 !important;display:inline}.faqDetail .primary{width:25%}.orderDetail .primary{width:20%}.shoppingCartIcon{float:right;margin:10px 10px 0 0}.alert-box .close{color:#fff;opacity:1}.alert-box h4{color:#fff}.special-product h2,.featured-product h2{font-size:24px}.button{background-color:#a90230;border:none}.button:hover{background-color:#770122}

.faq-answer ul{
    margin-bottom:10px
}

.faq-answer ul li{
    font-size:14px;
    list-style:disc;
    list-style-position:inside
}

.faq-answer figure {
    height: 240px;
}

@media only screen and (min-width: 426px) {
    .faq-answer figure {
        height: 300px;
    }
}

@media only screen and (min-width: 768px) {
    .faq-answer figure {
        height: 400px;
    }
}

@media only screen and (min-width: 992px) {
    .faq-answer figure {
        height: 600px;
    }
}

.sliderLi{margin-top:-270px}.product-image img{width:90%}.listStore .productAttr,.productSearchResults .productAttr{font-size:20px;top:76px;position:absolute;padding:2px 18px;line-height:32px;color:#a90230;background:#ccc}#ShippingAttention{width:100%}.aboutPage p{color:#a90230;text-align:center}.priceListCol{min-height:190px}.join-wrapper .innerWrapper{margin:50px 0}.join-wrapper .innerWrapper fieldset{border:none;padding:0;margin:0}#imageDataContainer{height:30px !important}#imageDataContainer #bottomNav #nextBLink,#imageDataContainer #bottomNav #prevBLink{display:none !important}.galleriesRow .project-info p{min-height:70px}.new-information .large-4{min-height:570px}#webapp27190pagination{display:none !important}.mt-10 {margin-top:10px;}

.h2richTextLineHeightIncrease {
    margin-bottom: 20px;
}

@media only screen and (min-width: 769px) and (max-width: 992px){
    .product-image {
        height: 170px;
    }
}

@media only screen and (min-width : 769px) and (max-width : 1024px) {
    .call {
        width: 66.66667%
    }

    .shoppingCartColumn .shopping-cart {
        margin: 0;
        padding-left: 10px;
    }

    .shoppingCartColumn .shopping-cart td.cartSummaryItem {
        text-align: center;
        float: none;
    }

    .top-bar {
        height: 70px;
    }

    .top-bar .name {
        margin-left: 10px;
    }

    .top-bar .toggle-topbar.menu-icon {
        margin: 5px 15px 0 0;
        top: 0;
    }

    .sliderLi {
        margin-top: 0;
    }

    .special-products-wrapper .medium-3.special-product {
        width: 25% !important;
    }

    .special-products-wrapper .medium-9.featured-product {
        width: 75% !important;
    }

    /* .featured-product .productSubmitInput {
        padding: 10px 10px !important;
    } */

    .productItem .featured-product.medium-4,
    .productItemLast .featured-product.medium-4 {
        width: 33.3333333%;
    }

    .productItem .featured-product.medium-4 .product-details,
    .productItemLast .featured-product.medium-4 .product-details {
        padding: 62px 0 0 0;
    }

    .allProductsList {
        min-height: 0;
    }

    .productfeaturelist .deal-end-wrapper .productSubmitInput {
        padding: 10px;
    }
}

.top-bar-section ul li {
    background: #a90230;
}

.top-bar {
    background: #fff !important;
}

.productfeaturelist .price {
    color: #fff
}

.productfeaturelist .deal-end-wrapper {
    padding: 0 10px 6px 10px
}

.productfeaturelist .deal-end-wrapper .productSubmitInput {
    font-size: 12px
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
    #map {
        pointer-events: none
    }
}

@media screen and (max-width: 767px) {
    .shopSideBar {
        display: none
    }

    .listStore .body .medium-9 {
        width: 100%;
    }
}

@media screen and (min-width: 548px) and (max-width: 768px) {
    .featured-product {
        padding: 20px 0 0 10px;
    }
}

@media only screen and (max-width : 736px) {
    .ourDepots .depot iframe {
        pointer-events: none
    }

    .slider {
        display: none
    }

    #map {
        pointer-events: none
    }
}

@media only screen and (max-width : 736px) {
    /* ul.title-area {
        width: 80% !important
    }

    ul.title-area .name.logo {
        width: 80%
    } */

    ul.title-area .shopping-cart {
        margin: 0
    }
}

@media only screen and (max-width : 568px) {
    .ourDepots .depot iframe {
        pointer-events: none
    }

    #map {
        pointer-events: none
    }

    .slider {
        display: none
    }

    .logo-wrapper {
        padding: 14px 0 10px 0
    }

    .top-bar {
        height: 150px
    }

    .top-bar .name {
        height: 100px;
        width: 90%
    }

    .top-bar .toggle-topbar.menu-icon {
        margin: 20px 15px 0 0;
        top: 0
    }

    .top-bar .shopping-cart {
        float: left;
        width: 100%
    }

    .top-bar .shopping-cart .cartSummaryTable {
        margin-bottom: 0;
        float: none
    }

    .featured-product .product-details,
    .product-image {
        min-height: 100%;
    }

    

    .product_view .price {
        margin-top: -47px
    }

    .product_view .productSubmitInput {
        width: 100%;
        font-size: 20px;
        margin-top: 40px
    }

    .detailProduct .phoneUsBtn {
        margin-top: 40px;
        width: 100%
    }

    input[type="text"],
    input[type="password"],
    input[type="date"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="month"],
    input[type="week"],
    input[type="email"],
    input[type="number"],
    input[type="search"],
    input[type="tel"],
    input[type="time"],
    input[type="url"],
    input[type="color"],
    textarea {
        font-size: 16px !important
    }
}

@media screen and (max-width: 426px){
    .top-bar {
        height: 120px
    }

    .top-bar .name {
        height: 75px;
        width: 90%
    }
}

@media only screen and (max-width : 568px) and (orientation : landscape) {
    .ourDepots .depot iframe {
        pointer-events: none
    }

    #map {
        pointer-events: none
    }

    ul.title-area {
        width: 80% !important
    }

    ul.title-area .name.logo {
        width: 80%
    }
}

.dropdown-button {
    font-size: 16px;
}

.dropdown-button em {
    transition: transform .3s ease-in-out;
    margin-left: 5px
}

.dropdown {
    margin-top: 10px;
    color: #000;
    font-size: 12px;
}

.dropdown li {
    padding: 0.3em 0;
}

@media screen and (min-width: 670px){
    .dropdown {
       width: 200%;
    }

    .dropdown li {
        padding: 0.1em 0;
    }
}

.rotate {
    transform: rotate(90deg);
}

.hide{
    display: none;
}

.show {
    display: block;
}

@media (min-width: 426px) and (max-width: 640px) {
    .special-products-wrapper .small-12 {
        float: none !important;
        margin: auto;
        width: 83.33333%;
    }
}

.t-c li {
    padding-bottom: 10px;
}

